AMULE(1)

NOME
amule - the all-platform eMule p2p client

SINTASSI
amule [-v] [-h] [-i] [-geometry <geom>] [-d] [-o] [-r]

DESCRIZIONE

-v, --version
    Mostra il numero di versione attuale.

-h, --help
    Stampa una breve descrizione di utilizzo.

-i, --enable-stdin
    Non disabilita stdin.

-geometry <geom>
    Imposta la geometria dell'applicazione.
    <geom> uses the same format as standard X11 apps:    [=][<width>{xX}<height>][{+-}<xoffset>{+-}<yoffset>]

-d, --disable-fatal
    Non gestisce le eccezioni fatali.

-o, --log-stdout
    Stampa messaggi di log in stdout.

-r, --reset-config
    Reimposta la configurazione ai valori predefiniti.

FILE
~/.aMule/*

SEGNALARE BUG
Per piacere segnala bug sia sul nostro forum (http://forum.amule.org/), sia nel nostro bugtracker (http://bugs.amule.org/). Per paicere non segnalare bug tramite e-mail, nè tramite la nostra mailing list e neppure direttamente a qualsiasi membro della squadra.

COPYRIGHT
aMule e tutte le sue utilità relative sono distribuite sotto la GNU General Public License.

CONSULTA ANCHE
alc(1), alcc(1), amuled(1), amulecmd(1), amulegui(1), amuleweb(1), cas(1), ed2k(1), wxcas(1), xas(1)